::-webkit-scrollbar {
    width: 5px;
    height: 6px;
}
::-webkit-scrollbar-thumb {
    box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
    background: #e1e1e1;
    border-radius: 6px;
}
::-webkit-scrollbar-track {
    border-radius: 10px;
    background: unset;
}
::-webkit-scrollbar-corner {
    background-color: transparent;
}
.layui-form-label.layui-required:before{
    content: '* ';
    color: red;
    font-size: 15px;
    font-weight: 800;
    vertical-align: middle;
}
.layui-treeSelect .ztree li{
    line-height: initial !important;
}
.has-right-close-btn{

}